/*!**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/.pnpm/css-loader@6.11.0_webpack@5.101.3/node_modules/css-loader/dist/cjs.js!./node_modules/.pnpm/postcss-loader@7.3.4_webpack@5.101.3/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/.pnpm/sass-loader@12.6.0_sass@1.92.0+webpack@5.101.3/node_modules/sass-loader/dist/cjs.js!./src/open-platform/main-page/index.scss ***!
  \**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  -webkit-text-decoration: underline;
  text-decoration: underline; /* 2 */
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  font-size: 14px;
  font-family: "PingFang SC", sans-serif;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: transparent;
}

.nav-bar-main-container {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 3;
}

.nav-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  height: 1.8666666667rem;
  background: #ecf1fe;
  box-sizing: border-box;
  padding: 0 4.6933333333rem;
  border-bottom: 1px solid #e2e7f6;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
.nav-bar.white {
  background-color: white;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
.nav-bar .logo-section {
  display: block;
  -webkit-text-decoration: none;
  text-decoration: none;
}
.nav-bar .logo-section .nav-bar-logo {
  width: 6.1066666667rem;
  display: block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 6.1066666667rem;
          flex: 0 0 6.1066666667rem;
}
.nav-bar .nav-bar-button {
  -webkit-text-decoration: none;
  text-decoration: none;
  cursor: pointer;
  font-size: 0.4266666667rem;
  color: #1d2129;
  margin-left: 0.9066666667rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-shrink: 0;
          flex-shrink: 0;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
}
.nav-bar .nav-bar-button.to-right {
  margin-left: auto;
}
.nav-bar .nav-bar-button.active {
  color: #1664ff;
}
.nav-bar .nav-bar-button .logout-button {
  margin-left: 0.1333333333rem;
  color: #337ab7;
  -webkit-text-decoration: none;
  text-decoration: none;
}
.nav-bar .nav-bar-button .nav-bar-dropdown-icon {
  width: 0.16rem;
  margin-left: 0.1066666667rem;
  display: block;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.nav-bar .nav-bar-button .nav-bar-dropdown-icon.flip {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  color: #1664ff;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.entry-list {
  display: none;
  width: 100%;
  position: absolute;
  top: 1.8666666667rem;
  left: 0;
  height: calc(100vh - 1.8666666667rem);
  box-shadow: 0 9px 34px 0 rgba(96, 127, 238, 0.11);
}
.entry-list .entry-list-wrapper {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
          flex-grow: 1;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  background-color: white;
  width: 36.0266666667rem;
  padding-top: 1.0666666667rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  padding-bottom: 1.6rem;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  box-shadow: 0 9px 34px 0 rgba(96, 127, 238, 0.11);
}
.entry-list .single-type-list {
  width: 7.2rem;
  padding: 0 0.4266666667rem;
  box-sizing: border-box;
}
.entry-list .single-type-list .single-type-title {
  font-size: 0.48rem;
  color: #1664ff;
  margin-bottom: 1.0666666667rem;
  font-weight: bold;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.entry-list .single-type-list .single-type-title::after {
  content: "";
  width: 110%;
  height: 0.32rem;
  position: absolute;
  bottom: -0.08rem;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  left: 50%;
  background-color: #225bff;
  opacity: 0.11;
  border-radius: 6px;
}
.entry-list .single-type-list .single-type-item {
  cursor: pointer;
}
.entry-list .single-type-list .single-type-item:not(:last-of-type) {
  margin-bottom: 0.8rem;
}
.entry-list .single-type-list .single-type-item .single-type-item-title {
  font-size: 0.3733333333rem;
  color: #1d2129;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 0.16rem;
}
.entry-list .single-type-list .single-type-item .single-type-item-title .hot-entry {
  background: #f6515a;
  border-radius: 2px;
  color: white;
  width: 0.9066666667rem;
  height: 0.4266666667rem;
  display: inline-block;
  text-align: center;
  line-height: 0.4266666667rem;
  font-weight: normal;
  font-size: 0.32rem;
}
.entry-list .single-type-list .single-type-item .single-type-item-info {
  font-size: 0.32rem;
  color: #848995;
  line-height: 0.5066666667rem;
}
.entry-list.show {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
}

.contact-form-main-container {
  margin: auto;
  background: #1d1d1f;
  border-radius: 10px;
  overflow: hidden;
  margin-top: 1.6rem;
  padding: 1.3333333333rem 1.3333333333rem 1.0666666667rem;
  background-image: url(https://staff.chunyu.mobi/@/media/images/2025/09/28/a964/d2b9aa540a7c_w2702_h874_.png);
  background-position: right;
  background-size: cover;
}
.contact-form-main-container .form-title {
  font-size: 0.5333333333rem;
  color: #fff;
  line-height: 1;
  margin-bottom: 0.32rem;
  font-weight: bold;
}
.contact-form-main-container .form-info {
  font-size: 0.3733333333rem;
  color: #fff;
  opacity: 0.8;
}
.contact-form-main-container #form-content {
  margin-top: 0.8rem;
  width: 13.12rem;
}
.contact-form-main-container #form-content .form-line {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  gap: 0.4266666667rem;
}
.contact-form-main-container #form-content .form-line:not(:last-of-type) {
  margin-bottom: 0.4266666667rem;
}
.contact-form-main-container #form-content .form-line .verify {
  width: 6.3466666667rem;
  height: 1.3333333333rem;
  line-height: 1.3333333333rem;
  background-color: white;
  border: none;
  border-radius: 4px;
  overflow: hidden;
  padding: 0 0.1866666667rem 0 0.5333333333rem;
  outline: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  box-sizing: border-box;
}
.contact-form-main-container #form-content .form-line .verify .verify-button {
  background: rgba(22, 100, 255, 0.062745098);
  border-radius: 4px;
  font-size: 0.3733333333rem;
  color: #1664ff;
  width: 2.72rem;
  text-align: center;
  height: 0.96rem;
  line-height: 0.96rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 2.72rem;
          flex: 0 0 2.72rem;
  margin-left: auto;
}
.contact-form-main-container #form-content .form-line .verify .verify-form-input {
  border: none;
  outline: none;
  height: 1.3333333333rem;
  line-height: 1.3333333333rem;
  background-color: white;
  width: 2.6666666667rem;
}
.contact-form-main-container #form-content .form-line .verify .verify-form-input::-webkit-input-placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.contact-form-main-container #form-content .form-line .verify .verify-form-input::-moz-placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.contact-form-main-container #form-content .form-line .verify .verify-form-input::placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.contact-form-main-container #form-content .form-line .form-input {
  width: 6.3466666667rem;
  height: 1.3333333333rem;
  line-height: 1.3333333333rem;
  background-color: white;
  border: none;
  border-radius: 4px;
  overflow: hidden;
  padding: 0 0.5333333333rem;
  outline: none;
}
.contact-form-main-container #form-content .form-line .form-input.wide {
  width: 100%;
}
.contact-form-main-container #form-content .form-line .form-input::-webkit-input-placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.contact-form-main-container #form-content .form-line .form-input::-moz-placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.contact-form-main-container #form-content .form-line .form-input::placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.contact-form-main-container #form-content .submit-button {
  cursor: pointer;
  background: #1664ff;
  border-radius: 27px;
  width: 6.88rem;
  height: 1.44rem;
  font-size: 0.4266666667rem;
  text-align: center;
  line-height: 1.44rem;
  color: #fff;
  margin-top: 0.8rem;
}

.footer-main-container {
  background: #1d1d1f;
  height: 3.8666666667rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  gap: 0.5333333333rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  margin-top: 1.6rem;
}
.footer-main-container .footer-text {
  font-size: 0.3733333333rem;
  color: #fff;
  opacity: 0.8;
}
.footer-main-container .footer-text:last-of-type {
  margin-left: 0.1333333333rem;
}
.footer-main-container .footer-first-line {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  line-height: 1;
}
.footer-main-container .footer-first-line .contact-us {
  margin-right: 0.8rem;
  font-size: 0.4266666667rem;
  color: #fff;
}

.apply-form-main-container {
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: 10;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.413);
  display: none;
}
.apply-form-main-container.show {
  display: block;
}
.apply-form-main-container .form-container {
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  width: 22.6666666667rem;
  background-color: white;
  border-radius: 6px;
  padding-bottom: 0.8rem;
}
.apply-form-main-container .form-container .form-title {
  margin-top: 0.9333333333rem;
  font-size: 0.5333333333rem;
  font-weight: bold;
  color: #1d2129;
  text-align: center;
  margin-bottom: 0.88rem;
}
.apply-form-main-container .form-container .apply-form-close-icon {
  position: absolute;
  display: block;
  width: 0.5866666667rem;
  height: 0.5866666667rem;
  top: 0.9333333333rem;
  right: 1.1466666667rem;
  cursor: pointer;
}
.apply-form-main-container .form-container .single-form-line {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  padding: 0 2.1333333333rem;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}
.apply-form-main-container .form-container .single-form-line:not(:last-of-type) {
  margin-bottom: 0.5333333333rem;
}
.apply-form-main-container .form-container .single-form-line .form-lable {
  font-size: 0.4266666667rem;
  color: #1d2129;
  margin-right: 0.3733333333rem;
  position: relative;
  -webkit-flex-shrink: 0;
          flex-shrink: 0;
}
.apply-form-main-container .form-container .single-form-line .form-lable.left-margin {
  margin-left: auto;
}
.apply-form-main-container .form-container .single-form-line .form-lable::before {
  content: "*";
  position: absolute;
  left: -0.3733333333rem;
  top: 0;
  color: #ff4d4d;
}
.apply-form-main-container .form-container .single-form-line .form-content {
  margin-left: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  width: 16rem;
}
.apply-form-main-container .form-container .single-form-line .form-content .select-ele {
  width: 16rem;
  height: 1.3333333333rem;
  background: #fafafa;
  border: 1px solid rgb(231, 231, 231);
  border-radius: 2px;
  padding: 0 0.4266666667rem;
}
.apply-form-main-container .form-container .single-form-line .form-content .apply-form-input {
  padding: 0 0.4266666667rem;
  line-height: 1.3333333333rem;
  width: 16rem;
  height: 1.3333333333rem;
  background: #fafafa;
  border: 1px solid rgb(231, 231, 231);
  border-radius: 2px;
}
.apply-form-main-container .form-container .verify {
  width: 6.8266666667rem;
  height: 1.3333333333rem;
  line-height: 1.3333333333rem;
  overflow: hidden;
  padding: 0 0.1866666667rem 0 0.5333333333rem;
  outline: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  box-sizing: border-box;
  background: #fafafa;
  border: 1px solid rgb(231, 231, 231);
  border-radius: 2px;
}
.apply-form-main-container .form-container .verify .verify-button {
  background: rgba(22, 100, 255, 0.062745098);
  border-radius: 4px;
  font-size: 0.3733333333rem;
  color: #1664ff;
  width: 2.72rem;
  text-align: center;
  height: 0.96rem;
  line-height: 0.96rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 2.72rem;
          flex: 0 0 2.72rem;
  margin-left: auto;
}
.apply-form-main-container .form-container .verify .verify-form-input {
  border: none;
  outline: none;
  height: 1.3333333333rem;
  line-height: 1.3333333333rem;
  background: #fafafa;
  width: 2.6666666667rem;
}
.apply-form-main-container .form-container .verify .verify-form-input::-webkit-input-placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.apply-form-main-container .form-container .verify .verify-form-input::-moz-placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.apply-form-main-container .form-container .verify .verify-form-input::placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.apply-form-main-container .form-container .form-input {
  width: 6.9333333333rem;
  height: 1.3333333333rem;
  line-height: 1.3333333333rem;
  overflow: hidden;
  padding: 0 0.5333333333rem;
  outline: none;
  background: #fafafa;
  border: 1px solid rgb(231, 231, 231);
  border-radius: 2px;
}
.apply-form-main-container .form-container .form-input.wide {
  width: 100%;
}
.apply-form-main-container .form-container .form-input::-webkit-input-placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.apply-form-main-container .form-container .form-input::-moz-placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.apply-form-main-container .form-container .form-input::placeholder {
  font-size: 0.3733333333rem;
  color: #848995;
  opacity: 0.8;
}
.apply-form-main-container .form-container .apply-form-subbmit {
  background: #1664ff;
  border-radius: 2px;
  width: 8rem;
  height: 1.3333333333rem;
  color: white;
  text-align: center;
  line-height: 1.3333333333rem;
  font-weight: bold;
  margin: auto;
  font-size: 0.48rem;
}

* {
  /* stylelint-disable-next-line font-family-no-missing-generic-family-keyword */
  font-family: PingFangSC-Regular;
}

.section {
  width: 36.0266666667rem;
}

.section-title {
  font-size: 0.8533333333rem;
  color: #1d2129;
  text-align: center;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 0.5333333333rem;
}

.section-info {
  font-size: 0.3733333333rem;
  color: #848995;
  line-height: 1;
  text-align: center;
}

.headline-banner-main-container {
  display: block;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  height: 9.7333333333rem;
  padding-left: 3.2rem;
  padding-top: 2.24rem;
  margin: auto;
  margin-top: 0.6666666667rem;
  background-image: url("https://resource.chunyu.mobi/@/media/images/2025/09/23/305e/30ec51af369b_w4053_h1095_.jpg");
  background-size: cover;
  background-position: right;
}
.headline-banner-main-container .headline-banner-title {
  font-size: 1.1733333333rem;
  color: #1d2129;
  line-height: 1;
  margin-bottom: 0.5333333333rem;
  font-weight: bold;
}
.headline-banner-main-container .headline-banner-title span:first-of-type {
  color: #234fff;
}
.headline-banner-main-container .headline-banner-info {
  font-size: 0.48rem;
  color: #41464f;
  line-height: 1;
  margin-bottom: 0.9333333333rem;
}
.headline-banner-main-container .headline-banner-button {
  cursor: pointer;
  background: #1664ff;
  border-radius: 4px;
  width: 3.3866666667rem;
  height: 1.12rem;
  line-height: 1.12rem;
  text-align: center;
  overflow: hidden;
  color: white;
}

.main-pages-swiper-main-container {
  display: block;
  margin: auto;
  margin-top: 1.3333333333rem;
}
.main-pages-swiper-main-container .swiper-function-section {
  margin-top: 1.0666666667rem;
}
.main-pages-swiper-main-container .swiper-title {
  text-align: center;
  font-size: 0.8533333333rem;
  color: #1d2129;
  line-height: 1;
  margin-bottom: 0.5333333333rem;
}
.main-pages-swiper-main-container .swiper-info {
  font-size: 0.3733333333rem;
  color: #848995;
  text-align: center;
  line-height: 1;
  margin-bottom: 1.0666666667rem;
}
.main-pages-swiper-main-container .swiper {
  border-radius: 10px;
  overflow: hidden;
}
.main-pages-swiper-main-container .swiper .swiper-slide {
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  padding: 1.0666666667rem 0;
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
}
.main-pages-swiper-main-container .swiper .swiper-slide.type-a {
  background-image: url(https://resource.chunyu.mobi/@/media/images/2025/09/24/8f1d/37087d32f7e5_w2386_h1206_.png);
}
.main-pages-swiper-main-container .swiper .swiper-slide.type-b {
  background-image: url(https://resource.chunyu.mobi/@/media/images/2025/09/24/13be/ed790a37af51_w2386_h1206_.png);
}
.main-pages-swiper-main-container .swiper .swiper-slide.type-c {
  background-image: url(https://resource.chunyu.mobi/@/media/images/2025/09/24/b5e0/abcda4024776_w2386_h1206_.png);
}
.main-pages-swiper-main-container .swiper .swiper-slide.type-d {
  background-image: url(https://resource.chunyu.mobi/@/media/images/2025/09/24/2a9d/55f60ea8c9e8_w2386_h1206_.png);
}
.main-pages-swiper-main-container .swiper .swiper-slide.type-e {
  background-image: url(https://resource.chunyu.mobi/@/media/images/2025/09/24/baa2/3b28b780706a_w2386_h1206_.png);
}
.main-pages-swiper-main-container .swiper .swiper-slide.type-f {
  background-image: url(https://resource.chunyu.mobi/@/media/images/2025/09/24/13be/ed790a37af51_w2386_h1206_.png);
}
.main-pages-swiper-main-container .swiper .swiper-slide .swiper-slide-single-left-area {
  -webkit-align-self: self-start;
          align-self: self-start;
  background-color: white;
  width: 23.8133333333rem;
  border-radius: 10px;
  height: 13.9466666667rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
}
.main-pages-swiper-main-container .swiper .swiper-slide .swiper-single-title {
  font-size: 0.6933333333rem;
  font-weight: bold;
  color: #1d2129;
  line-height: 1;
  margin-left: 1.0666666667rem;
  padding-bottom: 0.8rem;
  margin-right: 1.0666666667rem;
  border-bottom: 1px solid #dadadc;
}
.main-pages-swiper-main-container .swiper .swiper-slide .swiper-single-info-list {
  margin-top: 0.9333333333rem;
  margin-left: 1.6rem;
}
.main-pages-swiper-main-container .swiper .swiper-slide .swiper-single-info-list .swiper-single-info-list-single {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
}
.main-pages-swiper-main-container .swiper .swiper-slide .swiper-single-info-list .swiper-single-info-list-single:not(:last-child) {
  margin-bottom: 0.9066666667rem;
}
.main-pages-swiper-main-container .swiper .swiper-slide .swiper-single-info-list .swiper-single-info-list-single .swiper-single-info-list-single-icon {
  width: 0.8rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 0.8rem;
          flex: 0 0 0.8rem;
  height: 0.8rem;
  display: block;
  margin-right: 0.5333333333rem;
}
.main-pages-swiper-main-container .swiper .swiper-slide .swiper-single-info-list .swiper-single-info-list-single .swiper-single-info-list-single-info-title {
  font-size: 0.48rem;
  line-height: 1;
  color: #1d2129;
  margin-bottom: 0.2666666667rem;
}
.main-pages-swiper-main-container .swiper .swiper-slide .swiper-single-info-list .swiper-single-info-list-single .swiper-single-info-list-single-info-desc {
  font-size: 14px;
  color: #848995;
  line-height: 1;
}
.main-pages-swiper-main-container .swiper .swiper-slide .swiper-slide-single-right-area {
  margin-left: auto;
}
.main-pages-swiper-main-container .swiper .swiper-slide .swiper-slide-single-right-area .swiper-single-image {
  width: 14.1066666667rem;
  height: 11.7866666667rem;
  display: block;
  border-radius: 10px;
  overflow: hidden;
}
.main-pages-swiper-main-container .swiper-tab-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  margin-bottom: 0.8rem;
}
.main-pages-swiper-main-container .swiper-tab-list .single-swiper-tab {
  font-size: 0.4266666667rem;
  color: #41464f;
  line-height: 1;
  padding-bottom: 0.2666666667rem;
  cursor: pointer;
}
.main-pages-swiper-main-container .swiper-tab-list .single-swiper-tab.selected {
  color: #1664ff;
  border-bottom: 2px solid #1664ff;
}
.main-pages-swiper-main-container .swiper-tab-list .single-swiper-tab:not(:last-child) {
  margin-right: 1.4933333333rem;
}

.core-product-main-container {
  display: block;
  margin: auto;
  margin-top: 1.52rem;
}
.core-product-main-container .core-product-list-section {
  margin-top: 0.8rem;
}
.core-product-main-container .core-product-list-section .single-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}
.core-product-main-container .core-product-list-section .single-list .singel-list-title-section {
  width: 9.5466666667rem;
  padding: 1.0666666667rem;
  background-image: -webkit-linear-gradient(top, #234fff 0%, #1a94ff 100%);
  background-image: linear-gradient(180deg, #234fff 0%, #1a94ff 100%);
  border-radius: 10px;
  padding-right: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 9.5466666667rem;
          flex: 0 0 9.5466666667rem;
}
.core-product-main-container .core-product-list-section .single-list .singel-list-title-section .single-list-title-text {
  line-height: 1;
  font-size: 0.5866666667rem;
  color: #fff;
  margin-bottom: 0.2666666667rem;
}
.core-product-main-container .core-product-list-section .single-list .singel-list-title-section .single-list-title-desc {
  line-height: 1;
  font-size: 0.3733333333rem;
  color: #fff;
  opacity: 0.8;
}
.core-product-main-container .core-product-list-section .single-list .singel-list-product-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  max-width: 100%;
  box-sizing: border-box;
}
.core-product-main-container .core-product-list-section .single-list .core-product-single-product {
  background-color: white;
  overflow: hidden;
  width: 8.4rem;
  height: 3.5466666667rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 8.4rem;
          flex: 0 0 8.4rem;
  border-radius: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  padding: 0 0.8rem;
  margin-left: 0.4266666667rem;
  cursor: pointer;
}
.core-product-main-container .core-product-list-section .single-list .core-product-single-product .core-product-single-product-first-line {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
}
.core-product-main-container .core-product-list-section .single-list .core-product-single-product .core-product-single-product-first-line .core-product-single-product-img {
  width: 0.8rem;
  height: 0.8rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 0.8rem;
          flex: 0 0 0.8rem;
  background: #5068ff;
  border-radius: 8px;
  overflow: hidden;
  display: block;
  margin-right: 0.32rem;
}
.core-product-main-container .core-product-list-section .single-list .core-product-single-product .core-product-single-product-first-line .core-product-single-product-title {
  font-size: 0.48rem;
  color: #1d2129;
  line-height: 1;
}
.core-product-main-container .core-product-list-section .single-list .core-product-single-product .core-product-single-product-first-line .right-arrow {
  width: 0.1866666667rem;
  height: 0.2933333333rem;
  display: block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 0.1866666667rem;
          flex: 0 0 0.1866666667rem;
  margin-left: auto;
}
.core-product-main-container .core-product-list-section .single-list .core-product-single-product .core-product-single-product-second-line {
  font-size: 0.3733333333rem;
  margin-top: 0.2133333333rem;
  color: #848995;
  width: 6.5066666667rem;
  line-height: 0.6133333333rem;
}
.core-product-main-container .core-product-list-section .single-list .core-product-single-product:nth-child(n+4) {
  margin-top: 0.4266666667rem;
}

.clients-main-container {
  margin: auto;
  margin-top: 1.6rem;
}
.clients-main-container h1 {
  margin: 0;
  padding: 0;
  font-size: inherit;
  font-weight: inherit;
}
.clients-main-container p {
  margin: 0;
  padding: 0;
}
.clients-main-container .clients-sample-card-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 0.4266666667rem;
  margin-top: 0.8rem;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card {
  width: 8.6666666667rem;
  height: 10rem;
  -webkit-perspective: 1000px;
          perspective: 1000px; /* Remove this if you don't want the 3D effect */
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card .flip-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  -webkit-transition: -webkit-transform 0.8s;
  transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card .flip-inner .flip-front {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
  background-color: white;
  border-radius: 10px;
  overflow: hidden;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card .flip-inner .flip-front .clients-sample-title-img {
  width: 100%;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card .flip-inner .flip-front .clients-sample-info-section {
  padding: 0.5333333333rem 0.6933333333rem 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
          flex-direction: column;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card .flip-inner .flip-front .clients-sample-info-section .clients-sample-icon-msg {
  height: 0.64rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 0.3733333333rem;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card .flip-inner .flip-front .clients-sample-info-section .clients-sample-name {
  font-size: 0.3733333333rem;
  color: #848995;
  line-height: 1;
  margin-bottom: 0.7733333333rem;
  text-align: left;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card .flip-inner .flip-front .clients-sample-info-section .clients-sample-info {
  text-align: left;
  font-size: 0.48rem;
  color: #1d2129;
  line-height: 0.7733333333rem;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card .flip-inner .flip-back {
  display: block;
  -webkit-text-decoration: none;
  text-decoration: none;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  border-radius: 10px;
  overflow: hidden;
  background: #215cff;
  color: white;
  padding: 0 0.8rem;
  box-sizing: border-box;
  text-align: left;
  cursor: pointer;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card .flip-inner .flip-back .info-head {
  font-size: 0.4266666667rem;
  color: #fff;
  margin-bottom: 0.8rem;
  margin-top: 1.7066666667rem;
  font-weight: bold;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card .flip-inner .flip-back .info-desc {
  font-size: 0.3733333333rem;
  color: #fff;
  line-height: 0.64rem;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card .flip-inner .flip-back .sample-single-button {
  border: 1px solid rgb(255, 255, 255);
  border-radius: 4px;
  width: 2.8533333333rem;
  height: 1.0666666667rem;
  line-height: 1.0666666667rem;
  text-align: center;
  margin-top: 1.6rem;
}
.clients-main-container .clients-sample-card-list .clients-sample-single-card:hover .flip-inner {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.advantage-main-container {
  margin: auto;
  margin-top: 1.6rem;
}
.advantage-main-container .advantage-counter-section {
  background-image: url(https://resource.chunyu.mobi/@/media/images/2025/09/09/51b3/ac95ef938445_w3600_h624_.png);
  background-position: center;
  background-size: cover;
  height: 8.32rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  gap: 4.2666666667rem;
  margin-top: 0.8rem;
}
.advantage-main-container .advantage-counter-section .advantage-single-count {
  text-align: center;
}
.advantage-main-container .advantage-counter-section .advantage-single-count .advantage-single-count-number {
  font-size: 0.96rem;
  color: #fff;
}
.advantage-main-container .advantage-counter-section .advantage-single-count .advantage-single-count-number.first {
  min-width: 74px;
}
.advantage-main-container .advantage-counter-section .advantage-single-count .advantage-single-count-number.second {
  min-width: 126px;
}
.advantage-main-container .advantage-counter-section .advantage-single-count .advantage-single-count-number.third {
  min-width: 100px;
}
.advantage-main-container .advantage-counter-section .advantage-single-count .advantage-single-count-number.fourth {
  min-width: 108px;
}
.advantage-main-container .advantage-counter-section .advantage-single-count .unit {
  position: relative;
}
.advantage-main-container .advantage-counter-section .advantage-single-count .advantage-single-count-text {
  margin-top: 0.1866666667rem;
  font-size: 0.3733333333rem;
  color: #fff;
}
.advantage-main-container .advantage-info-section-list {
  width: 36.0266666667rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  margin: auto;
  margin-top: 0.8rem;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 0.4266666667rem;
}
.advantage-main-container .advantage-info-section-list .advantage-info-sinlge {
  padding: 0.8rem 0.8rem 0;
  width: 11.7066666667rem;
  height: 3.4666666667rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 11.7066666667rem;
          flex: 0 0 11.7066666667rem;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  box-sizing: border-box;
}
.advantage-main-container .advantage-info-section-list .advantage-info-sinlge .advantage-info-single-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  background: #5068ff;
  border-radius: 8px;
  overflow: hidden;
  width: 0.8rem;
  height: 0.8rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 0.8rem;
          flex: 0 0 0.8rem;
  margin-right: 0.5333333333rem;
}
.advantage-main-container .advantage-info-section-list .advantage-info-sinlge .advantage-info-single-info .advantage-info-single-info-title {
  font-size: 0.48rem;
  line-height: 1;
  color: #1d2129;
  font-weight: bold;
}
.advantage-main-container .advantage-info-section-list .advantage-info-sinlge .advantage-info-single-info .advantage-info-single-info-text {
  margin-top: 0.2133333333rem;
  font-size: 0.3733333333rem;
  color: #848995;
  line-height: 0.6133333333rem;
}

.partner-main-container {
  margin: auto;
  margin-top: 1.6rem;
}
.partner-main-container .partner-scroll-list {
  margin-top: 0.8rem;
}
.partner-main-container .partner-scroll-list .single-scroll-line {
  margin-top: 0.4266666667rem;
}
.partner-main-container .partner-scroll-list .partner-scroll-single-line-img {
  width: 5.92rem;
  height: 2.4533333333rem;
  border-radius: 10px;
  overflow: hidden;
}
.partner-main-container .scroller {
  max-width: 100vw;
  margin-bottom: 0.4266666667rem;
}
.partner-main-container .scroller.offset {
  position: relative;
  left: -2.96rem;
}
.partner-main-container .scroller__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 1rem;
}
.partner-main-container .scroller[data-animated=true] {
  overflow: hidden;
  -webkit-mask: -webkit-linear-gradient(left, transparent, white 20%, white 80%, transparent);
  mask: linear-gradient(90deg, transparent, white 20%, white 80%, transparent);
}
.partner-main-container .scroller[data-animated=true] .scroller__inner {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-animation: scroll 40s forwards linear infinite;
          animation: scroll 40s forwards linear infinite;
  -webkit-animation: scroll var(--_animation-duration, 40s) var(--_animation-direction, forwards) linear infinite;
          animation: scroll var(--_animation-duration, 40s) var(--_animation-direction, forwards) linear infinite;
}
.partner-main-container .scroller[data-direction=right] {
  --_animation-direction: reverse;
}
.partner-main-container .scroller[data-direction=left] {
  --_animation-direction: forwards;
}
.partner-main-container .scroller[data-speed=fast] {
  --_animation-duration: 20s;
}
.partner-main-container .scroller[data-speed=slow] {
  --_animation-duration: 60s;
}
@-webkit-keyframes scroll {
  to {
    -webkit-transform: translate(calc(-50% - 0.5rem));
            transform: translate(calc(-50% - 0.5rem));
  }
}
@keyframes scroll {
  to {
    -webkit-transform: translate(calc(-50% - 0.5rem));
            transform: translate(calc(-50% - 0.5rem));
  }
}
.partner-main-container {
  /* general styles */
}
.partner-main-container :root {
  --clr-neutral-100: hsl(0, 0%, 100%);
  --clr-primary-100: hsl(205, 15%, 58%);
  --clr-primary-400: hsl(215, 25%, 27%);
  --clr-primary-800: hsl(217, 33%, 17%);
  --clr-primary-900: hsl(218, 33%, 9%);
}
.partner-main-container .tag-list {
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  list-style: none;
}
.partner-main-container .tag-list li {
  padding: 1rem;
  background: var(--clr-primary-400);
  border-radius: 0.5rem;
  box-shadow: 0 0.5rem 1rem -0.25rem var(--clr-primary-900);
}
.partner-main-container {
  /* for testing purposed to ensure the animation lined up correctly */
}
.partner-main-container .test {
  background: red !important;
}

.open-platform-main-container {
  background: #ecf1fe;
  min-width: 33.6rem;
  display: block;
}
.open-platform-main-container .floating-icon {
  position: fixed;
  bottom: 2.6666666667rem;
  right: 1.3333333333rem;
  width: 1.28rem;
  height: 3.8666666667rem;
  cursor: pointer;
}
